body {
  font-family: "Open Sans", serif;
  font-size: 15px;
  background-color: #fbfbf7;
}
.select2-container .select2-selection--single {
  height: 30px;
}
.header-name {
  text-align: center;
  margin-top: 60px;
}
.header-title {
  text-align: center;
}
textarea {
  width: 300px;
  height: 100px;
  font-size: 13px !important;
  font-weight: bold !important;
}
.form-control:focus {
  outline: 0;
  box-shadow: none !important;
}
.error {
  color: red;
}
label {
  font-weight: bold !important;
}
.send-custom {
  padding: 12px;
}

